Welcome

Welcome to PC POWER OPTIMIZER LITE

Thank you for choosing Systweak PC Power Optimizer Lite a utility that helps you to customize Windows XP as per your requirements.

Most computers used worldwide run Windows XP as an operating system. Windows is well suited for starting and managing files and programs. But if users want to optimize the system, they will soon realize that this is much more difficult than it might sound. Windows makes entries in the 'Registry' relating to all the settings of the Computer. To make changes in the Registry is not possible for novice users. A wrong entry in the Registry may harm your computer.

PC Power Optimizer Lite has been specially designed to help you to make changes to your system without going into the Registry entries and system settings. It does it for you 'safely and easily'. The structure of PC Power Optimizer Lite has been designed in a user friendly way. PC Power Optimizer Lite has been divided into seven categories each having various utilities.

Appliaction create backups of the Registry on your computer.You can restore backup as required.

Remember that handling the registry is a task that could cause problems in your system. you can undo changes done in your registry,therefore we recommend you to create a restoration point before performing any changes.

How to Resote backup Registry : If you want to reload old registry then simply go in application path and open RegBack folder double click on registry file. It will ask about confirmation click on OK.

How to Return previous backup point : Restore points are the position on that you can return if you want to undo changes applied on Registry. You can set Restore point by clicking on restore link given in help dropdown menu. If you want to return on some restore point then go in programs-> Accessories->System tools->System Restore and click on your desire Restore point.

These categories are discussed bellow:

Category | Description
Windows | Customize Windows settings
Files and Folders | Change files and folder settings
Input and Output | Change keyboard and mouse settings
Boot Options | Customize Windows booting options
Privacy and Security | Change privacy and security settings
Network and Internet | Configure your network and internet for optimum use
Miscellaneous | Change application settings and beautify Windows


Systweak Products

Wintuneup

Wintuneup is the bundle of many utilities which are available in a single product. It will make your system run in a smooth, faster and error-free manner. Wintuneup includes many tools like registry cleaner, duplicate and junk-file remover, memory and internet optimizer and many other utilities.
Wintuneup is compatible with Win 98/ME /2000 /XP(Home and Professional)
Wintuneup extends the capabilities of windows operating systems and lets you do the tasks which are not possible in windows.

Registry Cleaner

Registry Cleaner is a one stop tool to scan, identify and fix the problems and errors in your windows registry. Registry is the reference library of the computer where the information about the installed programs is stored. Regular use of the computer (adding and removing programs) leaves traces in the registry like marks left on a whiteboard after writing and erasing. These traces can cause computer to slow down, stop performing, behave erratically, and even restart at times. It is very important to scan and fix the errors in the registry regularly, like wipe cleaning a whiteboard with time. It is essential that only the errors get deleted and no harm should be caused to the programs which are present on the computer. The extensive research by the development team of TopPCTools ensures that Registry Cleaner scans, identifies and fixes all the errors in the system registry. The registry library has been divided in ten basic parts for the purpose of cleaning. The software scans the complete registry (or a part thereof depending on user choice) and presents a list of errors, if any, along with their description.

Undodelete

Undo Delete is data recovery software designed to restore files accidentally deleted from your system or secondary storage devices. It helps you recover these lost files without requiring understanding the complexities of the Windows File System. This great tool allows you to retrieve files that were lost by deleting partitions, formatting disks, and just because you emptied the recycle bin.
Undo Delete helps you browse the content of your disk like you do it in Windows Explorer.


Introduction - Windows

Under this category of PC Power Optimizer Lite you will get various modules to customize Windows according to your requirement. With the help of this category you can change the look of your desktop, start menu show various quick links in the context menu.

This category has been divided into sub modules namely:

  • General

  • Display

  • Menu Appearance

  • Start Menu and Taskbar

  • System


Windows - General

Under this module you will have facility to change various settings of Windows. You can change the interface, animation effects and Alt-Tab options.

This module has been divided into three tabs:

  • User Interface

  • Other Functions

  • Effects

User Interface : Under this tab you can make various user interface settings.

These settings are as follows:

  • Automatic Window Refresh - This tweak configures the system to perform faster automatic updates.

  • Display Keyboard Navigation Keys - You must have noticed on the menus that there is a (File) before a menu name allowing you to use Alt plus the shortcut character. This option enable/disable this setting . we can see this
    effect in Display setting in effect option.

  • Display Windows Version - This utility will help you to show/hide Windows version on the bottom right of your desktop.

  • Remove list of frequently used program from start menu - This option remove the list of frequently used program from start menu and show blank space there.

  • Right click option to open Command Prompt - When you enable this option and right click on any folder you get a link 'Open Command Prompt' to open the selected folder in command prompt.

  • Right click option to open a folder in a new Window - When you enable this option and right click on any folder you get a link 'Open in New Window' to open the selected folder in a new window.

Other Functions :

These settings are as follows:

  • Row and Column in Alt + Tab Panel - You can specify the Rows and Columns which will be displayed when you press Alt + Tab to quickly open a running application.

  • Windows icon Cache size - You can edit the Windows icon cache size with the help of this option.

Effects :

These settings are as follows:

  • Enable animation when window minimize or maximize - This feature will give an animation effect the windows which are minimized or maximized.

  • Enable window appearance while dragging - This option will display dragging in a animated way, you will see a transparent image of the window that you are dragging.


Windows - Display

With the help of settings under this tab you would be able to change the appearance of icon and can change various desktop and explorer settings.

This module has been divided into two tabs:

  • Desktop

  • Explorer

Desktop : Under this tab you can make various settings relating to desktop.

These settings are as follows:

  • Hide all Icons on Desktop - This settings will hide all the icons present on the desktop. This setting requires restart.

  • Hide My Computer - This option will hide icon of My Computer from the desktop.

  • Hide Recycle Bin - This option will hide icon of Recycle Bin from the desktop.

  • Hide My Network Places - This option will hide icon of My Network Places from the desktop.

  • Hide My Documents - This option will hide icon of My Documents from the desktop.

  • Hide Internet Explorer - This option will hide Internet Explorer icon from the desktop.

  • Show tip for icon - This option when enabled will show the tool tip information about any icon on desktop.

  • Save desktop setting - This option when enabled will save desktop setting when Windows is shutting down, so that you get the same desktop setting when you again restart Windows.

  • Force Windows to use classical desktop - This setting forces Windows to automatically show classic desktop not the Windows XP one.

  • Disable right click - This option when enabled will restrict the ability to right click on the desktop.

  • No changing wallpaper - This option when enabled will restrict changing desktop wallpaper.

Explorer :

These settings are as follows:

  • Remove arrow from shortcut icon - This option when enabled will remove the arrow icon which is displayed in front of a shortcut.

  • Display thumbnail for bitmap file icon - This option will show a thumbnail view of every bitmap image.

  • Show attributes column in Explorer - This option will show the attributes column in the Explorer.

  • Use Classical search in Explorer - This option will show the Classical style of search in explorer


Windows - Menu Appearance

With the help of settings under this tab you would be able to change the appearance of menus, there display speeds and there alignment with various other settings.

This module has been divided into two tabs:

  • Appearance

  • Operation

Appearance

These settings are as follows:

  • User can access pop-up menu in internet Explorer- Normally, right-clicking on an empty area in an Internet Explorer window displays a pop-up menu with options for properties, printing, selection and other settings. Deactivating this option disables this pop-up menu for the current user.

  • Add file menu to open shortcut in new folder in internet Explorer - With this option you get a option to open a shortcut in a new window when you right click it.

  • Use personalized menu in Microsoft office 2000 - Microsoft Office 2000 introduced personalized menus (or adaptive menus) that remembers which items you used regularly and hides items you don't use frequently. This tweak allows you to enable or control this functionality.

  • Menu show delay - Windows normally delays menus before they are displayed. For regular users this delay can become annoying, with this setting you to change the delay time or remove it altogether.

Operation

These settings are as follows:

  • Display Command prompt on right click - This setting will add a quick link to the context menu which appear when you right click, which allows to directly open a file in command prompt.

  • Display copy to folder - This option will provide a link to copy a file to a folder when you right click on a file.

  • Display move to folder - This option will provide a link to move a file to a folder when you right click on a file.


Windows - Start Menu and Taskbar

With the help of settings under this tab you would be able to tweak start menu and Taskbar options as per your requirement. These options allows you to customize start menu and make changes to the Taskbar appearance.

This module has been divided into two tabs:

  • Start Menu

  • Taskbar

Start Menu : Under this tab you can customize Start Menu.

These settings are as follows:

Items to be added in Start Menu:

  • Recent document menu Item

  • Find and search menu item

  • Help menu item

  • Control Panel menu item

  • Favorites menu item

  • Run Menu item

  • Log-off menu item

  • Shut down menu item

  • Taskbar and Start Menu

  • Full access to setting

  • Remove 'All Programs' from Start Menu - This restriction is used to remove the "All Programs" button which displays a list of all the installed applications.

  • Remove folder from settings - This option will remove folder option from the settings menu.

  • Remove user name from Start Menu - This option will remove User Name which is displayed at the top of the Start Menu.

  • Enable Start Menu scrolling- This setting allow user to use new format of Start Manu introduced with Windows XP.

  • Force to use Classical Start menu -This restriction forces users to use the Classical window start menu

  • Disable drag and drop on Start Menu - This feature when enabled will not allow dragging and dropping on the Start Menu.

  • Display Recent document history - This option will display the recently opened document list. You can also specify the number of documents that can be displayed in the list at a time.

Task Bar :

These settings are as follows:

  • Task Bar Icon size- This feature allow You to change the size of Task Bar Icon.

  • Disable Task Bar context Menu - This feature will disable the context menu which appears when you right click on the Task Bar.

  • Lock size and position of the Task Bar - This feature will restrict the resizing and repositioning of the Task Bar.

  • Flashing Taskbar button - This option will flash the minimized application which require user input.

  • Button will flash untill you click on it - When this option is enabled the flashing will continue till you click on the program.

  • Button will flash- With the help of this option you can set the number of times the window will be flashed for user attention.

  • Group similar type windows in Taskbar - This setting is used to control whether similar items are grouped together as a single item or are displayed as individual buttons on the Taskbar.


Windows - System

With the help of settings under this tab you would be able to customize various system settings. You get information about various system folders and can easily change system information.

This module has been divided into three tabs:

  • System Operation

  • System Other

  • System Path

System Operation : Under this tab you can customize System settings.

These settings are as follows:

  • Disable CD Burning - This restriction is used to disable the use of the in-built CD recording functions of Windows.

  • Support UDMA66 transfer - If you have a computer with an Intel chipset that supports UDMA66, you will still find that UDMA66 mode is disabled by default on Windows 2000 computers. This tweak allows you to enable or disable it.

  • Open separate VDM for every 16-bit application - When starting a 16bit application you have the option of running each in a separate virtual machine (VDM). With this setting you can change the default value

  • Do not swap Windows kernel to disk - If you have many tasks running with limited RAM resources, Windows can actually start to page out parts of the system kernel to disk in a desperate attempt to free up memory resources. This can have extremely negative effects on performance. Enabling this option prevents Windows from paging kernel system code and user and kernel drivers.

  • Clear Paging on Shut down - This option will clear the page file entries when the system is shut down.

  • Expand FIFO buffer to 16-bit - On many mother boards Windows doesn't make optimum use of the serial port's FIFO buffer. By default, Windows only uses 8 bytes for receiving and 1 byte for transmitting. Since the size of the serial port FIFO buffer is in fact always 32 bytes it makes sense to make full use of this capacity and expand it to 16 bytes in each direction. Enable this option to expand your FIFO buffer to 16 bytes for both transmitting and receiving. This increases the reliability of serial connections and also reduces the possibility of CRC errors.

  • Start Windows Explorer as seperate process - By default Windows creates one multi-threaded Explorer process which contains the Desktop, Taskbar and all other explorer instances. If one of these instances fails, all instances will fail. When enabled, this setting causes Windows to create separate processes insulating them from failures in other instances

  • Support Information - You can enter support information which appears when u right click in My Computer and view properties.

System Others :

These settings are as follows:

  • Enable Auto-Complete for command prompt - When auto complete is on you just have to enter the first couple of characters of a command at the MS-DOS/console prompt and then press TAB to complete the command automatically.

  • Generate Administrative share for drives at Windows start - By default, Windows automatically generates "administrative shares" for drives every time the system is started. These shares are identified by entries like "C$" and "Default share" in the dialog displayed when you right-click on a drive and select "Sharing...". Normally, these administrative shares are completely unnecessary. Deactivating this option eliminates the unnecessary overhead of generating the shares every time Windows is started.

  • Kill hung application on Shutdown - This option will kill all the applications which are not responding on Shutdown.

  • Unload DLL's from memory after use - Windows does not automatically unload dll's that it used so that when the dll is again needed it does not have to be reloaded. Enabling this option will remove dll's when the program that started them exit, from the memory to free computer resources.

  • Windows Installer information - This is the information required when any program is installed on system. It requires registration information to be show in the programs. Modifying the string will change the path that the Windows setup program will look for the installation files.

System Path : Under this tab you will be displayed path of all the system folders.


Introduction - Files and Folders

Under this category of PC Power Optimizer Lite you will get various modules to customize various files and folders according to your requirement. With the help of this category you can get information about the drives on your computer, you can hide drives and various other files options.

This category has been divided into sub modules namely:

· Drive Optimizer

· Folder Optimizer

· File Optimizer


Files and Folders - Drive Optimzer

Files and Folders - Drive Optimization

Under this module you will have facility to get information about the drives on your system. You can hide various disk drive and has various other useful tweaks.

This module has been divided into three tabs:

  • Drive Information

  • Drive visibility

  • Other

Drive Information : Under this tab you get information about the drives on your system. A list of all the drives on your system will be displayed, just click on the drive whose information you want to get and following information will be displayed:

  • ID

  • File System

  • File name length

  • Compression support

  • UNICODE Character support

  • Total space

  • Used space

  • Free space

Drive visibility : Under this tab you can hide any disk drive on your system The hidden drive will not be shown in the explorer. This utility is helpful if you want to hide any drive which have confidential data. You just need to select a drive by clicking on the drive character and press apply, the selected drive will be hidden.

Other :

These settings are as follows :

  • Low disk space warning : This is a balloon tip that you get when the disk space get reduced to less than 200 MB. This tip is displayed on system tray.

  • Defragmentation - This utility will remove fragments from your drive and clear space from your drive, and speed up working of your system


Files and Folders - Folder Optimizer

Files and Folders - Folder Optimization

Under this module you will have be able to change folder settings.

Options :

  • Show User's Document Folder in My Computer - Normally, Windows XP always displays the My Documents folder in the window opened when you open My Computer on the desktop. If in case it gets removed you can add it with the help of this tweak.

  • Show Zip archive as folder - ZIP archives folders can be open and manipulate almost like normal folders. When this option is activated the Search for Files and Folders function will also search the contents of ZIP archives.

  • Disable folder option menu - This tweak allows you to hide the Folder Options function from the folder Tools menu. Allowing you to restrict access to numerous advanced folder features

  • Show hidden folder and files - This setting controls whether hidden files and folders are displayed in explorer when browsing the file system.

  • Change Compressed file color - This option will change the color of all the compressed files so that try can easily noticeable.

  • Change Encrypted file color - This option will change the color of all the encrypted files so that try can easily noticeable.

  • Add an option to 'Move To' - This option will add a 'Move To' link in the menu options

  • Add an option to 'Copy To' - This option will add a 'Copy To' link in the menu options


Files and Folders - File Optimzer

Files and Folders - File Optimization

This module has been divided into three tabs:

  • System

  • Optimization

System files and auto play:

  • Activate System file protection - Windows XP include a feature called Windows File Protection (WFP), part of the System File Checker, which is intended to avoid some of the common DLL consistency issues. This feature may also block valid attempts to change system files and it can therefore be disabled using this tweak.

  • Show alert for system files - When you activate this option Windows will displays a warning message when programs try to delete or overwrite critical system files.

  • Auto-start for CD ROM - Normally when you insert a disc into your CD-ROM drive, the contents are automatically launched. This tweak allows you to disable this behavior.

System : Under this tab you can make various settings relating to system.

These settings are as follows:

  • Enable Novel Netware to support long names - Windows clients on Novell Netware systems can only display file names in the standard DOS 8.3 format. Activating this option provides long file name support in Novell Netware configurations.

  • Generate long file name on FAT partition - Windows 9x and NT introduced the use of long filenames on existing FAT partitions. Some legacy software may be incompatible with this new file system design, and may require the use of 8.3 filenames. By enabling this setting you can turn off long filename support.

  • Generate 8.3 format file name on NTFS partition - This setting controls whether MS-DOS compatible 8.3 file names should be generated on NTFS partitions. Disabling this feature can increase the performance on high usage partitions that have large amount of files with long filenames.

Optimization setting : Under this tab you can make various Optimization settings

  • Update last access information on NTFS - When Windows NT accesses a directory on an NTFS volume, it updates the LastAccess time stamp on each directory it detects. Therefore, if there are a large number of directories, this can affect performance.

  • Use Ultra DMA 66/100 mode on supported drives - Ultra DMA 66/100 support is often deactivated by default. If you have UDMA66/100 drives installed on your system and your main board and other hardware supports them you can activate this function for better drive performance. NOTE: Currently this function is only supported by Intel and VIA bus mastering controllers.

  • Cache size for file name - The file name cache is a memory buffer where Windows stores the names and positions of files that it has already accessed. This enables the system to access these files much more quickly because it does not have to continually access the hard disk to find out where the files are. This function enables you to adjust the size of the file name cache. If you have 128MB or more of RAM installed it's a good idea to set this value to 512KB or higher.

  • Allocation of minimum continue file size - Before every write operation Windows checks the hard disk for free space. Blocks of free space that are smaller than the value defined here are not used. Defining a higher value speeds up read and write operations by reducing the number of blocks used to store files -- the hard disk's read/write heads don't have to search around so much to read and write the files. Larger block sizes also reduce file fragmentation. The downside of this is that larger block sizes use up more space on your hard disk, because the small free spaces are no longer used. If you have adequate hard disk capacity (around 6GB or more) and not more than 70% of the disk is full you can try increasing the size of this parameter slightly to improve hard disk performance. Values between 100KB and 500KB provide optimum performance for critical applications like video editing.

  • Hard disk cache - Windows reserves 1 MB for file system operations by default. Depending on available RAM, the higher the value the faster could be the performance. Here you can determine how much space should be reserved for input and output operations. The maximum value is the existing RAM.

  • File path cache size - This option enables you to adjust the size of the cache memory that Windows uses for faster access to files. This option defines the size of the file path cache in kilobytes (KB).


Introduction - Input and Output

size=3 width="100%" noshade color="#3399ff" align=left style='float:alignleft'>

Under this category of PC Power Optimizer Lite ,you will be able to customize settings related to input and output devices. The devices included in this module are Mouse and Keyboard.

This category has been divided into sub modules namely:

· Mouse

· Keyboard


Input and Output - Mouse

Input and Output - Mouse & Keyboard

Under this module you will be able to change various settings relating mouse. You can change settings relating to mouse wheel, buttons, dragging and clicking.

Mouse

Effect on Wheel Scroll : If you have a mouse with a scrolling wheel from Microsoft, Logitech or another manufacturer you can perform scrolling operations in the current window using the wheel on the mouse.

These options adjust the scrolling behavior of the mouse wheel.

These settings are as follows :

  • Full page at the time of wheel scroll - When this option is enabled the mouse will scroll on complete page.

  • Line per wheel scroll - With this option the mouse will scroll for the specified lines on the document.

  • Disable scrolling - This option will disable mouse wheel scrolling.

  • Swap mouse button - By default the left mouse button is the primary mouse button and the right is the secondary. This tweak lets you swap those buttons around to make the right the primary, which may be useful for left handed users.

  • Set mouse pointer position on default button of dialog box - When enabled, this setting causes the mouse pointer to snap-to the default button of the active application window.

  • Double click tolerance - With the help of this option you can specify the delay between to clicks of mouse button.

  • Dragging Threshold - With the help of this setting you will be able to set the height of dragging when we click any folder for drag.

  • Quick link to Mouse setting - This option open the setting page
    provided by Windows. From here you can change setting of mouse.

Keyboard

  • Set cursor speed - With this option you can set the speed at which the cursor will be blinking on the screen.

  • Enable key combination with 'Window Key' - Features like Windows(E) for Explorer, Windows(D) for minimize and maximize, etc will be enabled with this option.

  • Do not allow user to change Keyboard navigation key setting - This restriction disables the "Hide keyboard navigation indicators until you use the ALT key" option in the Display Control Panel. You can not change it's status. You can see this in effect in Display setting.

  • No smoothing - This option will remove font smoothing on the windows and text displayed on the screen.

  • Standard - This option will set standard font settings on the windows and text displayed on the screen


Introduction - Boot Options

Under this module you will have facility to make changes in various settings of the windows startup and boot menu. You can apply settings that should run every time when Windows start and shutdown. You can set various Windows log-on settings. If you have multiple operating systems on your computer then you can set the default operating systems which will start and the time required to get user input.

This category has been divided into sub modules namely:

  • Startup and Shutdown

  • Log-on Settings

  • Boot Parameter


Boot Options - Startup and Shutdown

Under this module you will can set various settings that get applied on Windows startup and shutdown. These settings help you to work with Windows more efficiently and according to your requirement.

This module has been divided into three tabs:

  • Windows Startup

  • Windows Shut Down

Windows Startup : These settings when made will be applied each time Windows start.

  • Clear Run on startup - This option will clear the history of Run when Windows starts.

  • Clear Documents on startup - This option will clear the recent documents history when Windows starts.

  • Clear "Search for files and folders" on startup - This option will clear the history of search that you did on Windows startup.

  • Clear URL history on startup - This option will clear the Windows history folder on Windows startup.

  • Enable Num Lock key on startup - This option will enable Num Lock key on Windows startup.

  • Disable Popup message on startup - This setting can be used to disable the default Windows Popup messages notifying you when a device or service is not functioning correctly at startup

  • Process Autoexe.bat - If you want to prevent processing of Autoexec.bat ,then you can turn off with this function.

  • Disk Cleanup - This feature will start the disk cleanup option of Windows to clean recycle bin, temp files, cookies, etc.

Windows Shutdown : These settings when made will be applied each time when window get shutdown

These settings are as follows :

  • Automatically end non responding programs on shutdown - This option will automatically close all the non responding application on Windows shutdown.

  • Wait time to end program - With this option you can set the wait time for the Windows not to shut down application on shutdown.

  • Clear page file on shutdown - This option will clear the page file created by Windows on shutdown.

  • Power the computer off after shutdown - When this option is enabled the power of the computer will be switched off when the Windows shutdown.

  • Hide shutdown command - When this option is enabled Hide shutdown option from start menu will not visible and user can not shut down computer from start menu.

  • Enable shutdown from authentication dialog box - When this setting is enabled a [Shutdown] button is displayed in authentication dialog box when the system first starts. This allows you to shutdown a system without logging in. The button is shown by default on a workstation and removed on a server installation.

  • Hide shutdown script - This setting controls whether the output from the shutdown scripts is displayed in a console window as the script executes.


Boot Options - Log-on Settings

Under this module you can customize Windows log-on according to your requirement.

This module has been divided into three tabs:

  • Logon

  • Logon settings

  • Logon screen

Logon : These settings when made will be applied each time Windows start.

These settings are as follows :

  • Allow this user as a default user - This setting will allow you to set a default user, this user will be logged on every time Windows start.

  • Message - You can show any message when Windows starts to the users. Just specify the Title and the message to be displayed.

  • Complete log-on script before loading desktop - This setting directs the system to wait for the log-on scripts to finish running before it starts the Windows Explorer interface program and creates the desktop.

Logon Settings : These settings when made will be applied each time Windows start.

These settings are as follows :

  • Use classic logon window - This tweak provide classic logon window as Windows NT/2000 format or the Windows XP welcome screen.No welcome screen will be appeared if classic logon window is selected.

  • User can shutdown without log-on - When this setting is enabled a [Shutdown] button is displayed in authentication dialog box when the system first starts. This allows you to shutdown a system without logging in. The button is shown by default on a workstation and removed on a server installation.

  • Hide the log-on script - This setting controls whether the output from the log-on scripts is displayed in a console window as the script executes.

  • Display last user name in log-on box - This will display the name of last user that logged on the system.This tweak require classic logon screen.

  • No. of cached log-on - This value controls the number of allowable cached login attempts when the network domain controller is unavailable.

Logon Screen : These settings when made will be applied each time Windows start.

These settings are as follows :

  • Background image - You can specify the background image of Windows log-on screen.

  • Background Position - You can specify the background image position of the Windows log-on screen.

  • Screen Saver - You can set a screen saver under this option every time Windows starts.


Boot Options - Boot Parameter

Under this module you can customize Windows booting options.

This module has been divided into two tabs:

  • Boot Manager

  • Boot setting

Boot Manager : These settings when made will be applied on Windows Boot-up.

These settings are as follows :

  • Set Operating system position - If you have more than one operating system installed on your computer then you can view
    all OS and use can select the time for default OS.

  • Change message shown on logon box - If you want to provide your own mesage box to user when it logon you can provide it
    here. This require classic logon window.

Boot Settings : These settings when made will be applied on Windows Boot-up.

These settings are as follows :

  • Automatically boot disk optimization - Windows XP includes a new feature that will automatically optimize the disks on boot if required. This setting controls whether this feature is enabled.

  • Disable the creation of last known good configuration - This setting allows you to disable the creation of the LastKnownGood configuration, which stores a copy of the configuration after each successful boot-up.

  • Stop error message when boot - This will not display any error message when the booting is in progress.

  • Increase Cache memory for file - This option enables you to adjust the size of the cache memory that Word uses for faster access to files. Increasing the size of the cache can speed up editing of documents and access to files. Try it if you experience long pauses scrolling through large documents, it may help.


Introduction - Privacy and Security

Under this module you will have facility to make changes in the security settings of your computer. These settings are important to protect your data from been used by an unknown user. You need to protect your computer settings also.

This category has been divided into sub modules namely:

  • General

  • Control Panel

  • Explorer


Privacy and Security - General

Under this module you will get various Windows Security functions.

Security : These settings when made will restrict users from making system settings and using programs which make settings on the computer.

These settings are as follows :

  • User allow to edit Registry editor - This option will allow or restrict the use of Registry editor which start when you type regedit on run.

  • Remove Windows messenger from outlook express - This tweak is used to remove MSN Instant Messenger functionality and integration from Outlook Express.

  • Automatic window update - Normally when the contents of a window change you may need to wait a few seconds, or press F5, to refresh the display to see the update information. This tweak configures the system to perform faster

  • Debug the Windows update process - This setting is used to enable a debug function, called Stepping Mode, which causes Windows Update to prompt during each step of the installation process.

  • Disable Codec download automatically - This restriction prevents audio and video Codec from being downloaded in Windows Media Player. When enabled it also restricts the ability to re-enable downloads.

  • Change window title - You can change media player window title from this option simply write the text and click on apply.

Clean up :

  • Clear cookies - This option will clear the cookies that are created when you serf internet, on Windows startup.

  • Clear Recycle Bin - This option will clear Recycle Bin on Windows startup.

  • Clear Temporary internet files - This option will clear the temporary internet files on Windows startup.

  • Clear Temp folder - This option will clear the Temp folder on Windows startup


Privacy and Security - Control Panel

Under this module you can set security settings for control panel.

This module has been divided into two tabs:

  • Settings

  • Control Panel Icons

Settings : Under this option you can set

These settings are as follows :

  • Allow user to change display settings - This will give permission to the user to change display settings of the computer.

  • Allow user to change screen saver settings - This will give permission to the user to change screen saver settings of the computer.

  • Allow user to change desktop background - This will give permission to the user to change desktop background.

  • Allow user to change desktop appearance page - This will give permission to the user to change desktop appearance page.

  • Allow to add a Printer - This will give permission to the user to add new printers.

  • Allow to delete printer - This will give permission to the user to delete printers.

Control Panel icon : This settings will restrict access to control panel applet.

Applet that can be hidden are :

  • Add and Remove program

  • Add and Remove hardware

  • Display

  • Date and Time

  • Data source (ODBC)

  • Game Controller

  • Internet option

  • Mouse

  • Keyboard

  • Power option

  • Regional option

  • Sound and Multimedia

  • System

  • Telephony


Privacy and Security - Explorer

Under this module you can set various settings of Windows and Internet Explorer.

Explorer : Under this option you can set various Windows and Internet Explorer settings.

These settings are as follows :

Windows Explorer and taskbar

  • Show entire network

  • Show file menu

  • Remove property option from My Computer

  • Enable task manager

  • Activate Taskbar Popup menu

Explorer

  • Allow to open local file in internet explorer

  • Allow user to save open page on local drive

  • Allow user to edit internet option

  • Display favorite in menu

  • Allow user to download file

  • Allow user to open internet explorer in full mode


Network and Internet - Introduction

Introduction - Network and Internet

Under this module you will have facility to make changes in the settings relating to network and internet. You can configure your network connections as well as internet connection under this category.

This category has been divided into sub modules namely:

  • General

  • Optimization


Network and Internet - General

Network Setting : With the help of these settings you can change various network related settings.

These settings are as follows :

  • Automatic network searching - Enable this feature to automatically search for network connection.

  • Only restore network connection when accessed - Normally, Windows automatically restores network connections as soon as the computer is started. This option speeds up the Windows log-on process by disabling this automatic reconnection mechanism. When the option is enabled Windows doesn't restore network connections on startup. The connection entry is stored and the corresponding drive letter is reserved, but the physical connection is not restored until you actually access the drive.

  • Remove hand icon from shared drive - Normally when you share a local resource on the network a hand icon is placed under the item to show it is shared. With this tweak you can remove the icon.

  • Save password for dial-up networking - When you dial a phone book entry in Dial-Up Networking (DUN), you can use the 'Save Password' option so that your DUN password is cached and you will not need to enter it on successive dial attempts. This key disables that option.

  • Show option to enter domain name in log on box-This option enable you to enter domain name when user log on system.

  • Domain for dial-up connection - If you use the Windows Dial-Up Network to connect to a Windows computer that does not belong to the same workgroup or domain as your machine you normally won't be able to log on, even if you have the necessary password and user rights. This is because by default the Windows Dial-Up Network always uses the domain and workgroup of the current user, even when connecting to other domains. This option enables you to define a different workgroup or domain to be used for dial-up connections so that you can log on correctly.

  • Log-on time out - With the help of this tweak you can specify the log-on time out. The user must login within a specified time.

  • Server list update frequency - This is the refresh rate at which server information will be updated.

Internet Setting : With the help of these settings you can change various internet related settings.

These settings are as follows :

  • Open Internet in full screen mode - With the help of this option the internet explorer is started in a full screen mode.

  • Disable complete web page save - This option disable the facility to save complete web page.

  • Open Internet in full setting mode.

  • Show all errors of internet explorer - This option when enabled will display all errors of internet explorer.

  • Default Home page- You can set a default home page for your internet explorer. you can set this default page from Tool->option->General and click on set default page in internet explorer.

  • Internet Explorer title bar text - You can specify text displayed on the top of internet explorer title bar.

  • I.E. toolbar background image - You can specify a background image for the internet explorer toolbar. Just click on the image button and browse a image.

Outlook Express Setting : With the help of these settings you can customize working with Outlook Express.

These settings are as follows :

  • Do not display splash screen when start- This option will not show splash screen in the startup of outlook express.

  • Do not show mail accounts - By default, every user can view and edit Outlook's Internet mail accounts. Deactivate this option if you want to prevent users from viewing and changing Outlook mail account settings on this computer.

  • Disable account change in outlook express - This setting disable for users to create or modify any mail, news or directory acount in outlook express.

  • Address of welcome web page - You can specify the address of the main welcome web page which will be default every time outlook is started.

  • Window title - You can set your own Outlook Express window title.


Network and Internet - Optimization

Network Setting : With the help of these settings you can optimize you internet connection to get optimum internet speed.

These settings are as follows :

  • Maximum transfer unit - On the Internet all data is transmitted in small blocks called packets. The maximum size of these packets is determined by the MTU parameter.
  • Automatic MTU detect - With the help of this option you would be able to detect MTU units automatically.

  • TCP receive window size - It defines the maximum data quantity in bytes that a server sends before requiring reception confirmation.

  • Time to live for packet transfer - This setting specifies the default time to live (TTL) value for IP packets generated by the Windows TCP/IP stack.

  • Optimized connection - You can optimize your connection settings by selecting your connection type.


Miscellaneous - Introduction

Under this module you will have various miscellaneous tweaks with the help of which you can change and beautify Windows.

This category has been divided into sub modules namely:

  • Application

  • Icon


Miscellaneous - Application

Ms-Office : With the help of these settings you can change various Ms-Office settings.

These settings are as follows :

  • Display clipboard when copying - Normally, the applications automatically display a dialog box known as the clipboard control showing the copied items as icons when you copy more than one item to the clipboard.If you use this function frequently you may find this dialog box annoying. If you do, you can disable it by de-selecting this option.(applicable with office-2000).

  • Default generation of UNC path in Word application - By default, MS Word automatically converts references to files on network servers to UNC paths. For example, if you create a document link to H:\My Documents\Document.doc on a local drive on your machine that is linked to your server, Word will automatically convert the path to \\Fileserver\UserDrive\My Documents\DoCument.doc. However, in some circumstances this can cause errors and it is not always desirable or necessary. Deactivate this option to stop Word from performing this automatic conversion.(applicable with office-2000)

  • Use GDI to print shading in word application - Microsoft Word can also use the GDI (Graphics Device Interface) to print shading in images and fonts. Enable this option if you experience problems printing text or graphics shading with your printer.
    (applicable with office-2000)

  • Display recently used fonts in Word application - This option will display the recently used fonts by you in Word application, so that you can easily and quickly use them in future.
    (applicable with office-2000).

  • 3D effect for dialog boxes - Microsoft Excel sometimes has a little trouble displaying dialog boxes. Activate this option if your Excel dialog boxes are only displayed with the standard background color.(applicable with office-2000).

  • Cache memory for bitmap - This option enables you to change the size of the cache memory that MS Word uses for faster access to bitmap images.

  • Cache memory for files - This option enables you to adjust the size of the cache memory that Word uses for faster access to files.

  • Max. Number of Undo steps - The user can set the maximum undo steps according to requirements.

Outlook : With the help of these settings you can change various outlook settings. You can restrict the use of file to be used in outlook.

These files are as follows :

  • ade (Access project)

  • asx (Advance stream file)

  • chm (Compiled html help file)

  • cpl (Dialogue of control panel)

  • exe (Executable file)

  • hlp (Windows help file)

  • inf (Installation and setup files)

  • lnk (Link)

  • bas (BASIC language file)

  • cmd (Command line file for Windows NT)

  • adp (Access Project)

  • bat (DOS command line file)

  • com (DOS executable file)

  • crt (Certification file)

  • hta (Hypertext application)

  • ins (Internet configuration)

  • jse (JScript coded script)

  • isp (Internet service provider)

  • mda (Access Ad-In)

Other Outlook Files : With the help of these settings you can change various outlook settings. You can use these file in outlook.

These files are as follows :

  • mdb (Access application)

  • msi (Windows installation)

  • reg (Registry file)

  • url (URl,web address)

  • vbs (Visual basic script)

  • sct (Windows script component)

  • mst (Windows SDK setup script)

  • vba (Visual basic coded script)

  • wsf (Windows script file)

  • shb (Windows association to documents)

  • pcd (Picture cd creator Corel adeptec)

  • msc (Microsoft management console step-in)

  • mdz (Access wizard)

  • pif (DOS extension)

  • src (Screen saver)

  • scf (Windows explorer command)

  • msp (Windows installation patch)

  • wsc (Windows script component)

  • wsh (Windows script setting file)

  • mde (Access MDE database file)


Miscellaneous - Application

Miscellaneous - Icon

This module has been divided into two tabs:

  • Desktop

  • Start Menu

With the help of this module you can change the icons of desktop and start menu. You just need to have to browse for a particular setting and the icon will be changed.

Desktop :

  • Standard Document

  • Standard Exe File

  • Folder

  • Open folder

  • 5 1/4" floppy drive

  • 3 1/2" floppy drive

  • Removable drive

  • Hard drive

  • Network drive

  • Disconnected Network drive

  • RAM disk

  • Network

  • Network server

  • Printer

  • My Network Places

  • Shared Symbol

  • Empty Recycle Bin

  • Full Recycle Bin

  • Standaed Desktop

  • CD-Rom drive

Start up :

  • Program Folder

  • Documents Folder

  • Setting

  • Search (File Folder)

  • Help

  • Run

  • Hibernate

  • Eject Removable disk

  • Shut Down Windows

  • Program Group Folder

  • Fonts folder

  • Window Icon